body {
  margin: 0;
  padding: 0;
/*
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
*/
}

.container-member {
  position: relative;;
  /*width: 100%;*/
}

.container-member {
  margin-top: 5rem;
}

.container-member .section {
  position: sticky;
  top: 0;
  width: 100%;
  height: 800px; /*100vh;*/
  background: #000;
}

.container-member .section:nth-child(1) {
  background: url(../images/card20230319.jpg);
  background-size: contain;
  background-repeat:no-repeat;
  background-position:center;
}

@media (max-width: 767px) {

	.container-member {
		margin-top: 4rem;
	}

	.container-member .section {
		height: 500px;
	}
}
